<!DOCTYPE html>
<html>
<head>
    <!--css для менюшки-->
    <link rel="stylesheet" type="text/css" href="my.css">
    <meta charset="utf-8" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Blank page</title>

    <!--Сюда можно вставить свой значок для сайта-->
    <link rel="shortcut icon" href="images/tildafavicon.ico" type="image/x-icon" />

    <!--Если убрать эту ссылку, то карта примет прямоугольный формат от одного края траницы до другого-->
    <link rel="stylesheet" href="css/tilda-grid-3.0.min.css" type="text/css" media="all" />

    <!--без этих стилей вообще ничего не живет-->
    <link rel="stylesheet" href="https://ws.tildacdn.com/project3338701/tilda-blocks-2.12.css?t=1615472086" type="text/css" media="all" />
    <script src="js/jquery-1.10.2.min.js"></script>

    <!--Скрипт для карт-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="Map/MapAPI.js"></script>
    <script src="Map/Modal/Modal.js"></script> 
    <link rel="stylesheet" href="Map/Modal/Modal.css"> 
</head>
<!--Ну типа заголовок сайта-->
<body class="t-body" style="margin:0;">
<header id="main" style="text-align: center; height: 60px; background-color: darkseagreen">
    <h1>Enjoy your travel</h1>
</header>

<!--Напишем работающее меню-->
<div class="menu">
    <b><a href="#main">Моя страница</a></b>
    <!--Вот это должен быть не якорь, а выдвижной список маршрутов, при клике на который мы попадаем на страницу с опасанием маршрута + выставляем маркеры на карту. хз видимо переход на новую страницу должен быть реализован-->
    <!--<b><a href="#list">Лист маршрутов</a></b>-->
    <div class="dropup">
        <button class="dropbtn">Список маршрутов</button>
        <div class="dropup-content">
            <a href="#">Маршрут 1</a>
            <a href="#">Маршрут 2</a>
            <a href="#">Маршрут 3</a>
        </div>
    </div>
   <b><a href="#team">Команда</a></b>
   <b><a href="#about">О нас</a></b>
   <b><a href="#contacts">Контакты</a></b>

</div>
<!--Контейнер, который объединяет и стилизует все элементы страницы-->
<div id="allrecords">

    <!--Здесь находится карта-->
    <div id="karta" class="r t-rec t-rec_pt_45 t-rec_pb_45"  data-record-type="125" >
        <!--Вставка карт-->
            <div class="t117">
                <div class="t-width t-width_14 t-margin_auto">

                        <!--Размешение карт в этот прямоугольник-->
                        <div class="map" id="map" style="width:100%; height:750px; position: relative; overflow: hidden;">
                                <script
                                        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCCUCliEL2J00zJfiqO60rgdwJn_nPfS-Q&callback=initMap&libraries=&v=weekly"
                                        async
                                ></script>
                        </div>
                    <a href="#" class="knopka" style = "color: black;">Добавить маршрут в список</a>
                </div>
            </div>
    </div>
    <!--Блок о нас-->
    <div id="about" class="r t-rec t-rec_pt_90 t-rec_pb_105" style="padding-top:90px;padding-bottom:105px;background-color:#f0f0f0; " data-record-type="467" data-bg-color="#f0f0f0">
            <!-- T467 -->
            <div class="t467">
                <div class="t-container t-align_center">
                    <div class="t-col t-col_10 t-prefix_1">
                        <!--Хз нужно ли столько отступов для красоты-->
                        <br><br><br><br><br><br>

                        <div class="t467__title t-title t-title_lg t-margin_auto" field="title" style="">О нас</div>
                        <div class="t467__descr t-descr t-descr_xl t-margin_auto" field="descr" style="">Воровское приложение. <br /><br />
                        </div>
                    </div>
                </div>
            </div>
    </div>

    <div id="neizvestno" class="r t-rec" style=" " data-record-type="215" ><!--Ссылка?--><a name="b" style="font-size:0;"></a></div>

    <!--Контейнер с фотками и их описанием-->
    <div id="Komanda_1" class="r t-rec t-rec_pt_60 t-rec_pb_105" style="padding-top:165px;padding-bottom:15px; background-color: #f0f0f0; " data-record-type="526" data-bg-color="#f0f0f0" data-animationappear="off">

            <div class="t526">

                <!-- Секция с описанием команды здесь просто дизайн описания команды -->
                <div class="t-section__container t-container">
                    <div class="t-col t-col_12">
                        <!--Ну типа якорь для перехода-->
                        <a name="team"></a>
                        <div class="t-section__topwrapper t-align_center">

                            <div class="t-section__title t-title t-title_xs" field="btitle">Наша команда <br /></div>
                            <div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Делаем мир лучше <br /> <br />
                            </div>
                        </div>
                    </div>
                </div>

                <!--Здесь дизайн для фоток и сами фотки-->
                <div class="t526__container t-container">
                    <!--Саня-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/sasha.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1478015636342">Александр Гринкевич</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1478015636342">Менеджер проекта</div>
                            </div>
                        </div>
                    </div>
                    <!--Никитос-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/nikita.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1478015651388">Никита Киевский</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1478015651388">Backend</div>
                            </div>
                        </div>
                    </div>
                    <!--Юля-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/julya.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1478015661335">Юлия Корепина</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1478015661335">Архитектор</div>
                            </div>
                        </div>
                    </div>


                    <!--Вроде какой - то разделитель который не работает ну и ладно-->
                    <!--div class="t-clear t526__separator" style=""></div>-->

                    <!--Точно такой же блок с фотками -->

                    <!--Даша-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/dasha.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1615470236025">Дарья Виль</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1615470236025">Frontend</div>
                            </div>
                        </div>
                    </div>
                    <!--Уля-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/ulya.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1615470278714">Ульяна Матюкова</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1615470278714">Frontend</div>
                            </div>
                        </div>
                    </div>
                    <!--Костя-->
                    <div class="t526__col t-col t-col_4 t-align_center t526__col-mobstyle">
                        <div class="t526__itemwrapper t526__itemwrapper_3">
                            <div class="t526__imgwrapper t-margin_auto" >
                                <img src="images/kostya.jpg" style="height: 200px; width: 200px; border-radius: 50%;">
                            </div>
                            <div class="t526__wrappercenter">
                                <div class="t526__persname t-name t-name_lg t526__bottommargin_sm" style="" field="li_persname__1615470311134">Константин Хайдаев</div>
                                <div class="t526__persdescr t-descr t-descr_xxs " style="" field="li_persdescr__1615470311134">Backend</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <br><br>

    <!--Блок контакты-->
    <div id="Kontacts" class="r t-rec t-rec_pt_90 t-rec_pb_105" style="padding-top:90px;padding-bottom:105px;background-color:#f0f0f0; " data-record-type="467" data-bg-color="#f0f0f0">
        <!-- T467 -->
        <div class="t467">
            <div class="t-container t-align_center">
                <div class="t-col t-col_10 t-prefix_1">
                    <!--Хз нужно ли столько отступов для красоты-->
                    <br><br><br><br><br><br>
                    <!--Ну типа якорь для перехода-->
                    <a name="contacts"></a>
                    <div class="t467__title t-title t-title_lg t-margin_auto" field="title" style="">Контакты</div>
                    <div class="t467__descr t-descr t-descr_xl t-margin_auto" field="descr" style="">Можно добавить всякие ссылочки значочки <br /><br />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>
